Inicio / Alerta Temprana / Vulnerabilidades
Suscribirse a INCIBE-CERT - Vulnerabilities RSS

Vulnerabilidades

Con el objetivo de informar, advertir y ayudar a los profesionales sobre las ultimas vulnerabilidades de seguridad en sistemas tecnológicos, ponemos a disposición de los usuarios interesados en esta información una base de datos con información en castellano sobre cada una de las ultimas vulnerabilidades documentadas y conocidas.

Este repositorio con más de 75.000 registros esta basado en la información de NVD (http://nvd.nist.gov/) (National Vulnerability Database) – en función de un acuerdo de colaboración – por el cual desde INCIBE realizamos la traducción al castellano de la información incluida. En ocasiones este listado mostrará vulnerabilidades que aún no han sido traducidas debido a que se recogen en el transcurso del tiempo en el que el equipo de INCIBE realiza el proceso de traducción.

Se emplea el estándar de nomenclatura de vulnerabilidades CVE (http://cve.mitre.org/) (Common Vulnerabilities and Exposures), con el fin de facilitar el intercambio de información entre diferentes bases de datos y herramientas. Cada una de las vulnerabilidades recogidas enlaza a diversas fuentes de información así como a parches disponibles o soluciones aportadas por los fabricantes y desarrolladores. Es posible realizar búsquedas avanzadas teniendo la opción de seleccionar diferentes criterios como el tipo de vulnerabilidad, fabricante, tipo de impacto entre otros, con el fin de acortar los resultados.

Mediante suscripción RSS (https://www.incibe-cert.es/feed/vulnerabilities) o Boletines (https://www.incibe-cert.es/suscripciones) podemos estar informados diariamente de las ultimas vulnerabilidades incorporadas al repositorio.

CVE-2000-1089

Gravedad: 
Alta
Fecha publicación : 
09/01/2001
Última modificación: 
12/10/2018
Descripción:  
*** Pendiente de traducción *** Buffer overflow in Microsoft Phone Book Service allows local users to execute arbitrary commands, aka the "Phone Book Service Buffer Overflow" vulnerability.

CVE-2000-1107

Gravedad: 
Media
Fecha publicación : 
09/01/2001
Última modificación: 
09/10/2017
Descripción:  
*** Pendiente de traducción *** in.identd ident server in SuSE Linux 6.x and 7.0 allows remote attackers to cause a denial of service via a long request, which causes the server to access a NULL pointer and crash.

CVE-2000-1123

Gravedad: 
Alta
Fecha publicación : 
09/01/2001
Última modificación: 
09/10/2017
Descripción:  
*** Pendiente de traducción *** Buffer overflow in pioout command in IBM AIX 4.3.x and earlier may allow local users to execute arbitrary commands.

CVE-2000-1139

Gravedad: 
Alta
Fecha publicación : 
09/01/2001
Última modificación: 
02/04/2020
Descripción:  
*** Pendiente de traducción *** The installation of Microsoft Exchange 2000 before Rev. A creates a user account with a known password, which could allow attackers to gain privileges, aka the "Exchange User Account" vulnerability.

CVE-2000-1155

Gravedad: 
Media
Fecha publicación : 
09/01/2001
Última modificación: 
10/09/2008
Descripción:  
*** Pendiente de traducción *** RHDaemon in RobinHood 1.1 web server in BeOS r5 pro and earlier allows remote attackers to cause a denial of service via long HTTP request.

CVE-2000-1171

Gravedad: 
Media
Fecha publicación : 
09/01/2001
Última modificación: 
09/10/2017
Descripción:  
*** Pendiente de traducción *** Directory traversal vulnerability in cgiforum.pl script in CGIForum 1.0 allows remote attackers to ready arbitrary files via a .. (dot dot) attack in the "thesection" parameter.

CVE-2000-1187

Gravedad: 
Alta
Fecha publicación : 
09/01/2001
Última modificación: 
09/10/2017
Descripción:  
*** Pendiente de traducción *** Buffer overflow in the HTML parser for Netscape 4.75 and earlier allows remote attackers to execute arbitrary commands via a long password value in a form field.

CVE-2000-1108

Gravedad: 
Media
Fecha publicación : 
09/01/2001
Última modificación: 
09/10/2017
Descripción:  
*** Pendiente de traducción *** cons.saver in Midnight Commander (mc) 4.5.42 and earlier does not properly verify if an output file descriptor is a TTY, which allows local users to corrupt files by creating a symbolic link to the target file, calling mc, and specifying that link as a TTY argument.

CVE-2000-1124

Gravedad: 
Alta
Fecha publicación : 
09/01/2001
Última modificación: 
09/10/2017
Descripción:  
*** Pendiente de traducción *** Buffer overflow in piobe command in IBM AIX 4.3.x allows local users to gain privileges via long environmental variables.

CVE-2000-1140

Gravedad: 
Baja
Fecha publicación : 
09/01/2001
Última modificación: 
09/10/2017
Descripción:  
*** Pendiente de traducción *** Recourse ManTrap 1.6 does not properly hide processes from attackers, which could allow attackers to determine that they are in a honeypot system by comparing the results from kill commands with the process listing in the /proc filesystem.

Páginas